*{
    background-size: cover;
    box-sizing: border-box;
    background-repeat: no-repeat;
}

.properties{
    margin-top: 0;
    height: auto;
    width: 100%;
    padding: 0px 100px;
    position: relative;
    text-align: center;
}

.properties h1{
    font-size: 48px;
    text-align: center;
    line-height: 46px;
    font-weight: 500;
}

.subTitle{
    font-size: 22px;
    line-height: 25px;
    color:  rgb(87, 87, 87);
    margin-top: 20px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 60px;
}

.houseHolder{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap:20px;
    text-align: left;

}


#housing{
    height: auto;
    width: 350px;
    position: relative;
    border-radius: 8px;
    box-shadow: -1px -1px 28px rgba(0, 0, 0, 0.42);
    overflow: hidden;
    z-index: 12;
    margin-bottom: 50px;
}

.inner-housing{
    height: auto;
    position: relative;
}

.imageHolder{
    position: relative;
    height: 200px;
    width: 100%;
    overflow: hidden;
}

.propertyImage{
    height: 100%;
    width: 100%;
    transition: all 300ms ease;
    cursor: pointer;
}

.for-rent{
    position: absolute;
    top: 0;
    background-color: rgb(239, 88, 88);
    padding: 2px 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    left: 4%;
    top: 4%;
}

.price{
    position: absolute;
    top: 0;
    padding: 5px 7px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    top: 90%;
    left: 2%;

}



.housing-extra{
    height: auto;
    padding: 12px 20px;
}


.housing-extra p{
    font-size: 20px;
}

.housing-extra small{
    font-size: 17px;
    color: rgba(0, 0, 0, 0.441);
}


.housing-icons{
    height: auto;
    width: 85%;
    display: flex;
    gap: 30px;
    padding: 5px 5px 15px ;
    border-top: 1px solid black;
    margin: auto;

}

.housing-icons div{
    display: flex;
}

.housing-icons div > p{
    display: flex;
    font-size: 12px;
}


.propertyImage:hover{
    height: 230px;
    width: 110%;
    margin: -20px;
}

.propertyImage2:hover{
    height: 130%;
    width: 130%;
    margin: 0 -10px;
}



/* Loader section */

.theLoads{
    height: 10vh;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;

}

.loadMore{
    height: 60px;
    width: 150px;
    border-radius: 30px;
    outline: none;
    border: none;
    background-color: skyblue;
    cursor: pointer;
}

.loader{
    height: 4vh;
    width: 10%;
    position: relative;
    display: none;
    gap: 5px;
    justify-content: center;
    align-items: center;
    /* margin: -40px auto 40px; */
}

.loader > div{
    width: 10px;
    height: 40%;
    background-color: black;
    animation-name: load;
    animation-duration: 1s;    
    animation-iteration-count: infinite;
    transition: all 200ms ease;
    border-radius: 18px;
}

.load3{
    animation-delay: .4s;
}
.load2{
    animation-delay: .2s;
}

@keyframes load{
    10%{height: 40%;}
    50%{height: 100%;}
    100%{height: 40%;}
}


.below-load{
    height: auto;
    width: 100%;
    /* border: 1px solid yellow; */
    display: flex;
    flex-direction: row;
    position: relative;
}

.left{
    height: 55vw;
    width: 34vw;
    background-image: url('./demo-images/home-image-2.jpg');
    padding-top: 30%;
    padding-left: 4%;
    position: relative;

}

.left h1{
    width: 80%;
    font-size: 45px;
    line-height: 57px;
    text-align: left;
    font-family: sans-serif;
    color: white;
    /* margin-top: ; */
}

.exploreBtn{
    height: 58px;
    width: 250px;
    padding: 20px;
    border-radius: 30px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    outline: none;
    cursor: pointer;
    transition: all 400ms ease;
    background-color: skyblue;
}

.rounded{
    width: 66vw;
    text-align:justify;
    font-size: 20px;
    /* border: 1px solid black; */
    padding:2%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 0;
}


.innerRound{
    text-align: center;
    /* border: 1px solid blue; */
    height: 25vw;
    /* width: 30%; */

}
.round{
    height: 70%;
}


/* Latest Added section */
.latest{
    margin-top: 150px;
    height: auto;
    width: 100%;
    padding: 0px 100px;
    position: relative;
    /* text-align: center; */
}

.latest h2{
    font-size: 48px;
    text-align: center;
    line-height: 46px;
    font-weight: 500;
}

.latest p{
    font-size: 22px;
    line-height: 25px;
    color:  rgb(87, 87, 87);
    margin-top: 20px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 60px;
}


/* Carousel section */
.carouselHolder{
    width: 100%;
    height: 500px;
    /* border: 1px solid green; */
    display: flex;
    align-items: center;

}
.carousel{
    position: relative; 
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    overflow-y: hidden;
    flex-wrap: nowrap;
    padding: 30px;
    /* justify-content: space-evenly; */
    /* gap: 20px; */
}
 
.prev{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 12;
    cursor: pointer;
    font-size: 30px;
}

.next{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 12;
    cursor: pointer;
    font-size: 30px;
}

.car-property{
    position: relative;
    height: 100%;
    width: auto;
    /* border: 1px solid red; */
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 50%;
    gap: 40px;
    overflow: auto;
    padding: 0 ;
    align-items: center;
    z-index: 4;
    scroll-behavior: smooth;
}

.car-snaps{
    scroll-snap-type: inline mandatory;
}

.car-snaps > *{
    scroll-snap-align: start;
}

.car-property::-webkit-scrollbar{
    display: none;
}

/* .car-property.dragging .card{
    cursor: grab;
    user-select: none;
} */

.card{
    position: relative;
    height: 95%;
    width: 100%;
    box-shadow: -1px -1px 28px rgba(0, 0, 0, 0.105);
    padding: 0 !important;
    /* position: relative; */
    /* margin: 10px !important; */
    
    /* border: 1px solid yellow; */
    /* display: inline-flex; */
    
}
.card .image{
    position: relative;
    height: 200px;
    width: 100%;
    overflow: hidden;
}

.image img{
    height: 100%;
    width: 100%;
    transition: all 300ms ease;
    cursor: pointer;
}

.for-sale2{
    position: absolute;
    height: auto;
    width: auto;
    padding: 2px;
    background-color: red;
    color: white;
    top: 1%;
    left: 2%;
    z-index: 23;
}

.price2{
    position: absolute;
    height: auto;
    width: auto;
    padding: 5px 8px;
    background-color: white;
    /* border: 1px solid black; */
    bottom: 2%;
    left: 2%;
}

.label{
    height: auto;
    padding: 12px 20px;
}

.desc{
    display: flex;
    /* border: 1px solid black; */
    color: black !important;
    font-size: 25px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    text-align: left !important;
}

.label small{
    font-size: 16px;
    color: rgba(0, 0, 0, 0.441);
}

.bedHolder{
    height: auto;
    width: 93%;
    display: flex;
    border-top: 1px solid black;
    padding-bottom: 10px;
    margin: 30px auto;
    padding: 10px;
    font-size: 12px;
    gap: 20px;

}

.bed{
    position: relative;
    display: flex;
}

.bed img{
    height: 15px;
}

/* End of FIrst Carousel Css */

.explorNewest{
    width: auto !important;
    padding: 20px 38px;
    margin: auto;
}

.explore{
    height: auto;
    width: 100vw;
    /* border: 1px solid black; */
    margin-top: 100px;
    margin-bottom: 50px;
    padding: 0 85px;
}

.explore h2{
    font-size: 35px;
    font-weight: 500;
    font-family: sans-serif;
    line-height: 46px;
    word-spacing: 30;
}

.explore p{
    font-size: 20px;
    color: rgb(87, 87, 87);
    margin-bottom: 30px;
}

.glampAndCottage{
    height: auto;
    width: 100%;
    /* border: 1px solid green; */
    display: flex;
    gap: 10px;
    border-radius: 8px;
    overflow: hidden;
    /* margin-bottom: 100px; */

}

.big-left{
    height: 600px;
    width: 50%;
    background-image: url(./demo-images/home-image-10.jpg);
    margin-bottom: 50px;
}

.big-left h2{
    padding: 85% 5%;
    color: white;
    font-weight: 500;
    font-family: serif;
}

.small-right{
    position: relative;
    /* border: 1px solid black; */
    height: 100%;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.content{
    height: 50%;
    width: 45%;
    /* border: 1px solid black; */
    border-radius: 15px;
    overflow: hidden;
    box-shadow: -1px -1px 28px rgba(0, 0, 0, 0.199);


}

.content img{
    height: 80%;
    width: 100%;
}

.content .contentLabel{
    height: 20%;
    width: 100%;
    display: flex;
    padding:  0 15px;
    align-items: center;
    /* border: 1px solid blue; */

}

.contentLabel p{
    font-size: 20px;
    font-weight: 500;
    font-family: sans-serif;
    color: black !important;
}

/* Partners Section */
.partnerSection{
    position: relative;
    height: auto;
    width: 100vw;
    /* border: 1px solid black; */
    margin-top: 100px;
    margin-bottom: 200px;
    padding: 0 85px;
}

.partnerSection h2{
    font-size: 35px;
    font-weight: 500;
    font-family: sans-serif;
    line-height: 46px;
    word-spacing: 30;
}

.partnerSection p{
    font-size: 20px;
    color: rgb(87, 87, 87);
    margin-bottom: 30px;
}

.ourPartners{
    height: auto;
    width: 100%;
    /* margin: 50px auto; */
    box-shadow: -1px -1px 150px rgba(0, 0, 0, 0.397);
    border-radius: 3px;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    justify-content:space-evenly;
    flex-wrap:wrap;
    margin-bottom: 50px;
    /* margin-left: auto; */
}

.partners{
    height: 180px;
    width: 180px;
    position: relative;
    /* border: 1px solid; */
    padding: 30px;

}

.partners img{
    height: 100%;
    width: 100%;
    transition: all 600ms ease;
    cursor: pointer;
}

/* Team section */
.team{
    height: 120vh;
    width: 100%;
    /* border: 1px solid black; */
    margin-top: 100px;
    margin-bottom: 50px;
    padding-left: 85px;
    background-color: rgba(226, 222, 222, 0.573);
    display: flex;
}


.team-left{
    height: 100%;
    width: 65%;
    /* border: 2px solid yellow; */
    display: flex;
    /* justify-content: center; */
    flex-wrap: wrap;
    /* padding-left: 15px; */
    gap: 10px;
}

.member{
    /* position: relative; */
    height: 40%;
    width: 30%;
    /* border: 1px solid black; */
    text-align: center;
    margin-bottom: 0 !important;
}

.member img{
    position: relative;
    height: 70%;
    width: 100%;
}

.member .name{
    font-size: 25px;
    font-weight: 500;
}

.member small{
    color: red;
}

.team-right{
    width: 35%;
    height: 100%;
    background-image: url(./demo-images/home-image-15.jpg);
    padding-left: 3%;
}

.team-right h1{
    font-size: 40px;
    font-weight: 600;
    font-family: sans-serif;
    color: white;
    padding-top: 110%;
}

.team-right button{
    margin-top: 40px;
    padding: 15px 10px !important;
}


/* Second Carousel */
.secondCarousel{
    /* border: 1px solid black; */
    text-align: center;
    margin-top: 150px;
    margin-bottom: 100px;
    height: auto;
    width: 100vw;
    padding: 0 85px;
    /* overflow-y: hidden; */

}


.wrapper{
    height: auto;
    width: 100%;
    /* border: 1px solid yellow; */
}

.wrapper .slideHolder{
    position: relative;
    height: auto;
    width: auto;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 100%;
    /* gap: 30px; */
    overflow: hidden;
    padding: 0;
    align-items: center;
    scroll-behavior: smooth;
}


.slideHolder::-webkit-scrollbar{
    display: none;
}

.slides{
    position: relative;
    height: auto;
    width: 100%;
    margin: auto;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 0 80px ;
}

.slides h2{
    margin-top: 40px;
    /* border: 1px solid pink; */
    font-size: 30px;
    font-family: sans-serif;
    font-weight: 500;
}

.slides p{
    margin-top: 25px;
    font-size: 20px;
    font-family: sans-serif;
}

.slides small{
    margin-top: 10px;
    color: red;
}

.btns{
    height: 10%;
    width: 10%;
    margin: 20px auto;
    display: flex;
    /* border: 1px solid black; */
    position: relative;
    gap: 10px;
    justify-content: center;
}

.btns > div{
    height: 10px;
    width: 10px;
    background-color: rgb(201, 198, 198);
    border-radius: 50%;
    cursor: pointer;
}

.btns .activeSlide{
    background-color: skyblue;
}


/* Footer Section */

.footer{
    height: 60vh;
    width: 100vw;
    /* border: 1px solid black; */
    margin-top: 100px;
    padding: 0 85px;
    background-color: rgba(226, 222, 222, 0.573);
    display: flex;
    align-items: center;

}

.footer-content{
    display: flex;
    gap: 100px;
}

.innerContent1{
    /* border: 1px solid; */
    width: 200px;
}

.innerContent1 h1{
    color: red;
    font-family: sans-serif;
}

.innerContent1 span{
    color: black;

}

.innerContent1 p{
    margin-top: 20px;
    color: rgb(113, 113, 113);
    /* transition: all 300ms ease; */
}

.innerContent1 ul{
    margin-top: 20px;
    display: flex;
    gap: 10px;
}

.innerContent1 ul> li{
    display: inline-block;
    cursor: pointer;
    transition: all 400ms ease;
}
/* second content */

.innerContent{
    width: 200px;
    /* border: 1px solid black; */
}

.innerContent h3{
    font-size: 15px;
    color: black;
    font-family: sans-serif;
    font-weight: 500;
}

.innerContent p{
    margin-top: 20px;
    font-family: sans-serif;
    color: red;
    transition: all 300ms ease ;
    cursor: pointer;
}

/* NewsTeller */

.newsTeller{
    height: 40px;
    outline: none;
    border: 1px solid black;
    margin-top: 20px;
    font-family: sans-serif;
    padding-left: 10px;
}

.innerContent .submit{
    height: auto;
    width: auto;
    padding: 13px 35px;
    outline: none;
    border: none;
    background-color: skyblue;
    border-radius: 18px;
    margin-top: 20px;
}



















/* Media Query Section */
/* Media Query at screen size */
/* @media (max-width: ) */


/* MEdia Query at 1800px */
/* @media (max-width: 1800px){
    #housing{ 
        width: 450px;
    }

    .innerRound{
        padding: 30px;
    }

    .round{
        height: 270px;
    }


} */

/* Media Query at 1600px */
/* @media (max-width: 1600px){
    .innerRound{
        padding: 0;
    }
    .round{
        height: 250px;
    }
} */

/* Media Query at 1800px */
@media (max-width: 1908px){
    #housing{
        width: 500px;
    }
}


/* Media Query at 1588px */
@media (max-width: 1588px){
    #housing{
        width: 330px;
    }

    .footer-content{
        gap: 60px;
    }





}

/* Media query at 1284px */
@media (max-width: 1284px){
    .properties{
        padding: 50px;
    }

    #housing{
        width: 300px;
    }
    
}

/* Media Query at 1024px */
@media (max-width: 1024px){
    .below-load{
        flex-direction: column;
        height: auto;
    }

    .left{
        width: 100%;
        height: 950px;
        padding-top: 65%;
        padding-left: 12%;
        margin-bottom: 80px;
    }

    .left h1{
        width: 70%;
        margin-bottom: 40px;

    }

    .rounded{
        height: auto;
        width: 100%;
    }

    .innerRound{
        height: 40vw;
    }
    
    .explore{
        padding: 0 8%;
    }

    .glampAndCottage{
        height: auto;
        width: 100%;
        flex-direction: column;
        margin-bottom: 40px;
    }
    .big-left{
        height: 650px;
        width: 580px;
        overflow: hidden;
        position: relative;
    }
    .big-left h2{
        padding: 105% 5%;

    }
    .small-right{
        width: 100%;
        gap: 10%;
        padding: 0;

        /* border: 1px solid blanchedalmond; */
    }

    .content{
        height: 250px;
        width: 350px;
        margin: 20px 0;
    }

    .team{
        position: relative;
        height: auto;
        display: flex;
        flex-direction: column;
        padding: 0;
        gap: 50px;
        /* border: 1px solid blue; */
    }

    .team-left{
        width: 100%;
        height: auto;
        margin: 0 50px 50px;
        overflow: hidden;
    }

    .team-right{
        width: 100%;
        height: auto;
        margin: 0;
        padding: 10%;
    }

    .team-right h1{
        padding-top: 110%;
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 0;
    }

    .team-right button{
        position: relative;
    }

    .secondCarousel{
        padding: 0 40px;
    }

    .footer-content{
        gap: 10px;
    }
}


/* Media Query at 1210px */
/* @media (max-width: 1210px){
    .innerRound{
        padding: 20px;
    }


    .round{
        height: 200px;
    }

} */

/* Media Query at 1009px */
@media (max-width: 1009px){
    #housing{
        width: 400px;
    }

}

/* Media Query at 944px */
@media (max-width: 944px){
    #housing{
        width: 350px;
    }

    .latest{
        padding: 0 50px;
    }
}


/* Media Query at 895px */
@media (max-width: 895){

}

/* Media Query at 830px */
@media (max-width: 830px){
    #housing{
        width: 300px;
    }

    .btns{
        height: auto;
        width: 30%;
        /* border: 1px solid black; */
    }

    .btns div{
        height: 12px;
        width: 12px;
    }
}


/* Media Query at 768px */
@media (max-width: 768px){
    .innerRound{
        height: 50vw;
    }

    .content{
        width: 300px;
    }

    .team-left{
        justify-content: center;
        margin: 0;
    }

    .member{
        width: 70%;
    }

    .footer{
        height: auto;
        padding: 80px 15px 80px ;
    }
    .footer-content{
        flex-direction: column;
        gap: 50px;
    }
}

/* Media Query at 720px */
@media (max-width: 720px){
    #housing{
        width: 250px;
    }
}

/* Media Query at 620px */
@media (max-width: 621px){
    .properties{
        padding: 30px;
    }

    #housing{
        width: 240px;
    }

    .latest{
        padding: 0 10px;
    }

    .car-property{
        /* width: 400vw; */
        gap: 300px;
    }

    .card{
        width: 200%;
        /* margin-right: 50px; */
    }

    .explore{
        padding: 0 2%;
    }
}

/* Media Query at 600px */
@media (max-width: 600px){
    .innerRound{
        height: 80vw;
    }

    .explore{
        padding: 0 8%;
    }

    .glampAndCottage{
        width: 100%;
    }

    .big-left{
        width: 450px;
        height: 450px;
    }

    .big-left h2{
        padding: 85% 5%;
    }
}


/* Media Query at 560px */
@media (max-width: 560px){
    #housing{
        width: 400px;
    }

    .secondCarousel{
        padding: 0 10px;
    }

    .slides{
        padding: 0;
    }

    .slides h2{
        font-size: 20px;
    }

    .btns{
        height: auto;
        width: 30%;
        /* border: 1px solid black; */
    }

    .btns div{
        height: 12px;
        width: 12px;
    }
}

/* Media query at 480px */
@media (max-width: 480px){
    .explore{
        padding: 0 50px;
    }

    .glampAndCottage{
        width: 100%;
        padding: 0;

    }

    .big-left{
        height: 250px;
        width: 100%;
        margin: auto;
    }

    .big-left h2{
        padding: 50% 5%;
    }

    .small-right{
        position: relative;
        gap: 0;
        width: 100%;
        padding: 0;
    }

    .content{
        height: 250px;
        width: 100%;
    }

    .content .contentLabel{
        padding: 10px 15px;
    }

    .partnerSection{
        padding: 0 40px;
    }

    .partners{
        height: 200px;
        width: 200px;
    }

    .loader > div{
        width: 80px;
    }
}

/* media Query at 414px */
@media (max-width: 414px){

    .left{
        height: 75vh ;
        margin-top: 50px;
        padding-top: 35%;

    }

    .left h1{
        width: 100%;
    }

    .exploreBtn{
        margin-top: 60px;
    }

    .team-right h1{
        width: 100%;
        padding-right: 0;
    }

    .footer{
        padding: 80px 15px 80px;
        height: auto;
    }

    .footer-content{
        flex-direction: column;
        gap: 50px;
    }

    .loader > div{
        width: 80px;
    }
}

/* Media Query at 375px */
@media (max-width: 376px){
    .left{
        height: 99.5vh;
    }

    .innerRound{
        width: 100vw;
    }

    .loader > div{
        width: 200px;
    }
}


/* Hover Effect */
.exploreBtn:hover{
    background-color: rgba(255, 0, 0, 0.836);
    color: white;

}

.partners img:hover{
    opacity: .5;
}

.innerContent1 ul> li:hover{
    color: red;
}

.innerContent p:hover{
    color: rgb(113, 113, 113);
}